[REVERB_0]
ENABLED=1
NODE=AC_REVERB_T_0
MINDISTANCE=270
MAXDISTANCE=270
PRESET=CUSTOM
DECAY_TIME=7000
EARLY_DELAY=28
LATE_DELAY=53
HF_REFERENCE=4000
HF_DECAY_RATIO=60
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=80
LOW_SHELF_GAIN=-28
HIGH_CUT=6000
EARLY_LATE_MIX=60
WET_LEVEL=-5

